/*
Theme Name:CultureLabs
Description:CultureLabs Child Theme
Author:Silky Ocean Studios
Author URI:http://www.silkyoceanstudios.com
Template:twentyseventeen
Version:2.1.5
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Typography */
body { font-family:"Noto Sans", sans-serif; font-optical-sizing:auto; font-weight:400; font-style:normal; line-height:1.7; color:#000; background-color:#f4f4f4; font-size:1rem; }

hr { box-sizing:content-box; height:0; overflow:visible; width:100%; margin-top:1rem; margin-bottom:1rem; border-top:1px solid rgba(0, 0, 0); }

.bg-right-graphic h2.hr,
.bg-right-graphic .h2.hr, .bg-white-graphic h1.hr,
.bg-white-graphic .h1.hr { position:relative; }
.bg-right-graphic h2.hr:after,
.bg-right-graphic .h2.hr:after { content:""; background:url(/wp-content/uploads/2025/10/black-line.svg) 50% 50% no-repeat; position:absolute; display:block; width:134px; height:12px; left:-2%; top:100%; padding:1.5rem 0; }
.bg-white-graphic h1.hr:after,
.bg-white-graphic .h1.hr:after { content:""; background:url(/wp-content/uploads/2025/10/black-line.svg) 50% 50% no-repeat; position:absolute; display:block; width:134px; height:12px; left:-1%; top:100%; padding:1.5rem 0; }

.bg-dot-gradient { background:url(/wp-content/uploads/2025/12/science-of-culture-static.png) 50% 50% no-repeat; background-size:cover; background-position:bottom !important; }

p { margin-top:0; margin-bottom:1rem; }

img { display:block; max-width:100%; height:auto; vertical-align:top; }

a { color:#000; text-decoration:none; }
a:hover { color:#97c21d; text-decoration:none; }

p a { text-decoration:underline; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin-bottom:1rem; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; line-height:1.2; color:inherit; text-transform:uppercase; }
.h1, h1 { font-size:3.6rem; }
.h2, h2 { font-size:2.5rem; }
.h3, h3 { font-size:2em; }
.h4, h4 { font-size:1.6rem; }
.h5, h5 { font-size:1.188rem; }
.h6, h6 { font-size:1.125rem; }
.text-lead { font-size:1.188rem; }
.lead { font-size:1.25rem; font-weight:400; }

@media (min-width:768px) {
    .h1, h1 { font-size:2.5rem; }
    .h2, h2 { font-size:2.5rem; }
    .h3, h3 { font-size:2em; }
    .h4, h4 { font-size:1.25rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
    p.text-lead { font-size:1.125rem; }
}

@media (min-width:992px) {
    .h1, h1 { font-size:3rem; }
    .h2, h2 { font-size:2.5rem; }
    .h3, h3 { font-size:2em; }
    .h4, h4 { font-size:1.313rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
    p.text-lead { font-size:1.5rem; }
}

@media (min-width:1200px) {
    .home .h1,
    .home h1 { font-size:6.25rem; }
    .h1, h1 { font-size:2rem; }
    .h2, h2 { font-size:2.5rem; }
    .h3, h3 { font-size:2em; }
    .h4, h4 { font-size:1.5rem; }
    .h5, h5 { font-size:1.25rem; }
    .h6, h6 { font-size:1.125rem; }
    p.text-lead { font-size:1.2rem; }
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a { color:inherit; }
.small { font-size:0.85rem; }
.home .hero .lead { font-weight:600; font-size:1.5rem; }
.text-muted { --bs-text-opacity:1; color:rgb(35 33 33 / 75%) !important }

h1.entry-title { font-size:44px; text-transform:none; }
h4.entry-title { font-family:'Noto Sans'; text-transform:none; font-weight:400; font-size:24px; }

.text-brand-green { color:#97c21d; }

/* Nav */
.navbar { padding:0; }
.navbar-dark .navbar-nav .nav-item { padding:0 1.5rem; border-bottom:1px solid #ffffff29; }
.navbar-dark .navbar-nav .nav-link { color:#fff; position:relative; letter-spacing:1px; font-size:1rem; font-weight:400; text-transform:capitalize; padding:1rem 0; }
.navbar-dark .navbar-nav .nav-link:before { background:linear-gradient(90deg, #ffed00, #97c21d, #4ec0ef); bottom:0; content:""; display:block; height:2px; left:0; position:absolute; transition:width 0.3s ease 0s; width:0; transform:none; }
.navbar-dark .navbar-nav .nav-link:hover:before { width:100%; left:0; }

@media screen and (min-width:992px) {
    .navbar-dark .navbar-nav .nav-link { color:#fff; position:relative; letter-spacing:1px; font-size:1.8rem; font-weight:400; text-transform:capitalize; padding:1.5rem 0; }
}

.navbar-toggler:focus { text-decoration:none; outline:0; box-shadow:0 0 0 transparent; }

.navbar-toggler { padding:0; border:0px solid transparent; width:10%; }
.navbar-brand { width:32%; }

@media (min-width:992px) {
    .navbar-brand img { width:250px; }
    .navbar-dark .navbar-nav .nav-item { padding:0 1.5rem; border:0; }
    .navbar-dark .navbar-nav .nav-link { color:#fff; position:relative; letter-spacing:1px; font-size:0.8rem; font-weight:700; text-transform:capitalize; padding:0.5rem 0; }
}

@media (min-width:1200px) {
    .navbar-brand img { width:220px; }
}

.offcanvas { z-index:2020; }

.bg-white-hex { background:url(/wp-content/uploads/2024/09/hex-white-bg.jpg) 50% 50% no-repeat; background-size:cover; }
.bg-grey .text-black.sub-heading { color:#fff; }
.bg-dark { background-color:#000000 !important; }

.header-top { background-color:#fff; vertical-align:middle; font-size:0.9em; text-align:center; }
.header { background-color:#000000; }

@media screen and (min-width:992px) {
    .header { background-color:#000000; display:flex; flex-flow:row; align-items:center; height:4rem; }
}

.footer { color:#fff; padding:2rem; }
.footer a { color:#fff; font-weight:500; font-size:0.875rem; }
.footer dl, .footer ol, .footer ul { margin-top:0; margin-bottom:0; }

.socialmachines-footer p { font-size:0.9rem; }

.header .navbar-brand img { width:100%; transition:width 0.3s ease; }

.header.shrink .navbar-brand img { width:150px; padding-top: 1rem; }

@media screen and (min-width:992px) {
    .header .navbar-brand img { width:200px; transition:width 0.3s ease; }
    .navbar-brand { width:auto; }
}

@media (min-width:1600px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl { max-width:1520px; }
}

.header { z-index:2010; }
.modal { z-index:2020; }
.offcanvas { z-index:2030; }

.top-header { background:#333; }

.bg-black { color:#fff; background:#000; }
.bg-light { background-color:#f5f5f5 !important; }
.bg-grey { background:#1a1a1a; color:#fff; }
.bg-light-gradient { background:linear-gradient(90deg, #f5f5f5, #ffffff); }

.hero.bg-black-gradient { color:#fff; padding:0; min-height:90vh; display:flex; flex-direction:column; background:linear-gradient(46deg, #000, #828586); }
.fill-height { flex:1 1 auto; min-height:0; }

.bg-right-graphic { background:url(/wp-content/uploads/2025/12/Mask-Group-53.png) 50% 50% no-repeat; background-size:cover; background-color:#f4f4f4; height:auto; display:flex; align-items:center; overflow:hidden; padding:2rem 0; }

@media screen and (min-width:992px) {
    .bg-right-graphic { background:url(/wp-content/uploads/2025/12/Mask-Group-53.png) 50% 50% no-repeat; background-size:cover; background-color:#f4f4f4; height:100vh; display:flex; align-items:center; overflow:hidden; padding:2rem 0; }
}

.bg-getintouch-graphic { background:url(/wp-content/uploads/2025/11/Mask-Group-39.jpg) 50% 50% no-repeat; background-size:cover; background-color:#f4f4f4; height:100%; display:flex; align-items:center; overflow:hidden; padding:2rem 0; }
.bg-dark-right { background:url(/wp-content/uploads/2025/11/Mask-Group-54.jpg) 50% 50% no-repeat; background-size:cover; }
.bg-white-graphic { background:url(/wp-content/uploads/2025/11/White-bg-graphic.jpg) 50% 50% no-repeat; background-size:cover; background-color:#f4f4f4; height:100%; display:flex; align-items:center; overflow:hidden; padding:2rem 0; }

@media screen and(min-width:992px) {
    .bg-white-graphic { background:url(/wp-content/uploads/2025/11/White-bg-graphic.jpg) 50% 50% no-repeat; background-size:cover; background-color:#f4f4f4; height:100vh; display:flex; align-items:center; overflow:hidden; padding:2rem 0; }
}

.bg-calltoaction { background:url(/wp-content/uploads/2025/10/Group-1427.jpg) 50% 50% no-repeat; background-size:cover; }

.blue-gradient { position:relative; }
.blue-gradient:after { background:linear-gradient(313deg, #00616e, #009ea8, #a9dcf8); content:""; position:absolute; bottom:-10%; left:0; width:100%; height:60%; z-index:-1; }
.pink-gradient { background:url(/wp-content/uploads/2025/11/pink-grpahic.jpg) 50% 50% no-repeat; background-size:cover; padding:3rem 0; }

.bg-black-rounded { background:#000; color:#fff; padding:2rem; border-radius:50px; }
.bg-black-rounded p a,
.bg-black-rounded a svg { color:#fff; text-decoration:none; }
.bg-black-rounded { margin-bottom:0.5px; }

.top-black-bg { position:relative; overflow:hidden; }
.top-black-bg:after { position:absolute; top:0; left:0; width:100%; height:50%; background:#000; content:""; z-index:-1; }

.bg-lightblue { background:#A9DCF8; border-top-right-radius:20px; border-top-left-radius:20px; position:relative; }
.bg-lightblue:after { content:""; position:absolute; top:0; left:0; background:url(/wp-content/uploads/2025/12/Group-882.png) 50% 50% no-repeat; width:70px; height:23px; background-size:cover; margin:0.5rem; }

.rounded { border-radius:20px !important; }

.bg-half-dark { position:relative; }

.bg-half-dark-content { z-index:2; position:relative; }

.bg-half-dark:after { content:""; background:#000; height:60%; bottom:0; left:0; width:100%; display:block; position:absolute; z-index:0; }

@media screen and (min-width:992px) {
    .bg-black-rounded { background:#000; color:#fff; padding:3rem 6rem; border-radius:50px; }
    .row.bg-black-rounded .col-lg-4 { border-right:1px solid #36393b; padding-left:4rem; padding-right:4rem; }
    .row.bg-black-rounded .col-lg-4:last-child { border-right:0px solid #36393b; }
}

.py-6 { padding-top:8rem; padding-bottom:8rem; }
.pt-6 { padding-top:8rem; }
.pb-6 { padding-bottom:8rem; }

.my-6 { margin-top:8rem; margin-bottom:8rem; }
.mt-6 { margin-top:8rem; }
.mb-6 { margin-bottom:8rem; }

/*TABS*/

@media(max-width:991px) {
    .nav-tabs-underline { position:relative; display:flex; flex-wrap:nowrap; overflow-x:auto; -webkit-overflow-scrolling:touch; }
    .nav-tabs-underline .scrolling-card { flex:0 0 auto }
    .nav-tabs-underline::-webkit-scrollbar { display:none }

    /*.nav-tabs-underline:after {display:block; content:""; position:fixed; right:0; top:0; bottom:0; height:100%; width:180px; background:linear-gradient(to left, #fafafa 0%, rgba(255,255,255,0) 100%);}*/
}


.home .nav-pills .nav-item { padding-right:3rem; }
.home .nav-pills .nav-link { font-family:noto-sans-extracondensed, sans-serif; display:block; padding:1.5rem 0; white-space:nowrap; font-weight:700; color:#000; text-transform:uppercase; text-decoration:none; background:transparent; border:0; border-bottom:1px solid #828586; transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out; }
.nav-pills .nav-link { display:block; padding:1.5rem; font-weight:700; color:rgba(0, 0, 0, 0.4); text-transform:uppercase; text-decoration:none; background:transparent; border:0; border-bottom:5px solid rgba(0, 0, 0, 0.4); transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out; }

.tab-pane ul { list-style:none; padding-left:0; margin-bottom:2rem; }
.tab-pane ul li { border-bottom:1px solid #d9d9d9; padding:0.5rem; }
.tab-pane ul li:last-child { border-bottom:0; }

.bg-black .nav-pills .nav-link { background:transparent; color:#ffffff; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link { color:#000000; background:transparent; border-bottom:5px solid transparent; -webkit-transition:0.6s ease-out; transition:0.6s ease-out; }

.nav-pills .nav-link.first { padding-left:0; }
.nav-pills .nav-link.last { padding-right:0; }

.bg-black .nav-pills .nav-link.active,
.bg-black .nav-pills .show > .nav-link { color:#fabd3b; background:transparent; border-bottom:5px solid #fabd3b; }

.nav-pills-vertical .nav-link { padding:1rem 0; text-align:left; color:#ffffff; font-weight:400; text-transform:initial; background:transparent; border-bottom:1px solid #fabd3b; transition:box-shadow 0.25s ease-in-out; }
.nav-pills-vertical .nav-link.active { color:#fabd3b; background:transparent; border-bottom:1px solid #fabd3b !important; box-shadow:0 5px 0 #fabd3b; }

.nav-pills .nav-link { border-radius:0; }

.accordion-button { background:transparent !important; font-size:1.25rem; font-weight:700; }

.accordion { border-radius:0; border-width:0 0 1px 0; border-style:solid; border-image:linear-gradient(90deg, #64c1ff, #48d08f, #d1ef08) 1; position:relative; }
.accordion-item:not(:first-of-type) { border-top:1px solid; }
.accordion-item { margin-bottom:0; border-radius:0; border-width:1px 0 0 0; border-style:solid; border-image:linear-gradient(90deg, #64c1ff, #48d08f, #d1ef08) 1; }
.accordion-button { cursor:pointer; }
.accordion-button:not(.collapsed) { background:transparent !important; box-shadow:none !important; }
.accordion-button:not(.collapsed)::after,
.accordion-button::after { background-image:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round'><path d='M2 5L8 11L14 5'/></svg>"); }
.accordion-button::before { content:""; display:block; margin-right:auto; }

.accordion-button:not(.collapsed) { color:#000; }

.accordion-body { width:100%; display:flex; flex-flow:column; margin:0 auto; }

@media screen and (min-width:992px) {
    .accordion-body { width:60%; display:flex; flex-flow:column; margin:0 auto; }
}

.bg-dark-right .accordion, .bg-dark-right .accordion-item { background-color:transparent; }

.bg-dark-right .accordion-header * { color:#97C21D; }

.bg-dark-right .accordion-button::before, .bg-dark-right .accordion-button:not(.collapsed)::after, .bg-dark-right .accordion-button::after { display:none; }

.bg-dark-right .accordion-button { display:block; }

.bg-dark-right .accordion-body { color:#fff; }

.bg-dark-right .accordion-header span { font-family:'Noto Sans'; text-transform:none; font-weight:300; }

@media screen and (min-width:992px) {
    .bg-dark-right .accordion-body { width:100%; display:flex; flex-flow:column; margin:0 auto; }
}


.consistent-height .tab-content { display:flex; }
.consistent-height .tab-content > .tab-pane { display:block; /* undo "display:none;" */ visibility:hidden; margin-right:-100%; width:100%; }
.consistent-height .tab-content > .active { visibility:visible; }

.chevron-up { display:block; position:absolute; left:50%; transform:translateX(-50%) translateY(18px); top:0; --s:1px; width:30px; aspect-ratio:8/3; clip-path:polygon( 0 100%, 0 calc(100% - var(--s)), 50% 0, 100% calc(100% - var(--s)), 100% 100%, 50% var(--s) ); background:#fff; transition:transform 0.25s ease-in-out; }
.chevron-down { display:block; position:absolute; left:50%; transform:translateX(-50%) translateY(22px) rotate(180deg); top:0; --s:1px; width:30px; aspect-ratio:8/3; clip-path:polygon( 0 100%, 0 calc(100% - var(--s)), 50% 0, 100% calc(100% - var(--s)), 100% 100%, 50% var(--s) ); background:#fff; transition:transform 0.25s ease-in-out; }

.cross { display:block; position:absolute; left:45%; transform:translateX(-50%) translateY(18px) rotate(0deg); top:-3px; --b:1.5px; /* thickness */ --s:35px; /* space around */ --c:#000; height:100px; aspect-ratio:1; box-sizing:border-box; --g:conic-gradient(var(--c) 0 0) no-repeat 50%/; background:var(--g) var(--b) calc(100% - 2 * var(--s)), var(--g) calc(100% - 2 * var(--s)) var(--b); rotate:45deg; }

.js-hero-scroll { display:flex; flex-direction:column; align-items:center; position:absolute; bottom:1.5rem; left:50%; transform:translatex(-50%); z-index:9; color:#fff; width:100%; }

p.description, h3.description { position:relative; }

p.description:after, h3.description:after { content:""; position:absolute; top:2rem; left:0; width:100%; height:100%; background:url(/wp-content/uploads/2025/11/Group-1428-1.png) 50% 50% no-repeat; }

/* Container */
.scroll-indicator { position:relative; display:inline-grid; place-items:center; width:50px; height:50px; border-radius:50%; text-decoration:none; isolation:isolate; /* keeps transforms clean */ }

/* Ring that rotates */
.scroll-indicator__ring { position:absolute; inset:0; border:1px solid #fff; background-color:#000000; border-radius:50%; transition:transform 0.6s cubic-bezier(0.22, 0.61, 0.36, 1); }

/* “Tick” marks (initially at left/right) */
.scroll-indicator__ring::before,
.scroll-indicator__ring::after { content:""; position:absolute; z-index:3; width:5px; height:1px; background:#fff; top:50%; transform:translateY(-50%); }
.scroll-indicator__ring::before { left:0; }
/* 9 o’clock */
.scroll-indicator__ring::after { right:0; }
/* 3 o’clock */

/* Chevron stays oriented downward, centered */
.scroll-indicator__arrow { width:44px; height:44px; display:block; position:relative; z-index:4; }

/* Hover/focus:rotate only the ring anti-clockwise */
.scroll-indicator:hover .scroll-indicator__ring,
.scroll-indicator:focus-visible .scroll-indicator__ring { transform:rotate(-90deg); }

/* Optional:subtle press feedback */
.scroll-indicator:active .scroll-indicator__ring { transform:rotate(-110deg); }

/* Respect reduced motion */
@media (prefers-reduced-motion:reduce) {
    .scroll-indicator__ring { transition:none; }
}

/* Testimonials */

.quote-card-green { background:white; border-radius:16px; border-bottom:7px solid #51ae32; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 1rem; }
.quote-card-red { background:white; border-radius:16px; border-bottom:7px solid #ef8174; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 1rem; }
.quote-card-blue { background:white; border-radius:16px; border-bottom:7px solid #009ea8; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 1rem; }


@media screen and (min-width:992px) {
    .quote-card-green { background:white; border-radius:16px; border-bottom:7px solid #51ae32; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 3rem; }
    .quote-card-red { background:white; border-radius:16px; border-bottom:7px solid #ef8174; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 3rem; }
    .quote-card-blue { background:white; border-radius:16px; border-bottom:7px solid #009ea8; padding:7rem 3rem 2rem 3rem; position:relative; margin:0 3rem; }
}

.quote-author { border-left:5px solid #000; font-size:13px; font-family:"noto-sans-extracondensed"; text-transform:uppercase; font-weight:600; line-height:1.2; }
.quote-author p { padding-left:0.8rem; }
.quote-text p { margin-bottom:1rem; }

.quote-icon-green,
.quote-icon-red,
.quote-icon-blue { position:absolute; top:-60px; }

/* Form */
.form-label { font-weight:600; font-size:0.813rem; text-transform:uppercase; }
.form-control { position:relative; width:100%; outline:0; border-radius:1.25rem; border:1px solid #636566; }

.button { cursor:pointer; position:relative; display:block; background:transparent; width:276px; height:68px; border:0; line-height:68px; text-align:center; font-size:1rem; font-weight:700; text-decoration:none; text-transform:uppercase; color:#fabd00; transition:all 0.5s ease-in-out; }
.button input { cursor:pointer; width:276px; height:68px; border:0; background:none; color:#fabd00; text-transform:uppercase; font-size:1.5rem; line-height:1; padding:0; margin:0; display:block; font-weight:800; transition:all 0.5s ease-in-out; }
.button:before,
.button:after { position:absolute; content:""; width:260px; left:8px; height:34px; transition:all 0.5s ease-in-out; }

.button:before { transform:perspective(15px) rotateX(3deg); }
.button:after { top:36px; transform:perspective(15px) rotateX(-3deg); }

input[type="checkbox"] { width:15px; height:15px; }
.wpcf7-list-item { display:inline-flex; margin:2rem 2rem 0 0; }

.modal-header .btn-close { display:flex; color:#97C21D; }
.modal-content { border-radius:0; }
.modal-header { border-bottom:0; }
.prev-post, .next-post { padding:0 0.5rem; }
.btn-link { color:#97C21D; text-decoration: none;}

/* Slick */
.slick-list { overflow:visible; }
.blog .slick-list { overflow:hidden; }
.slick-slider { z-index:9; }
.slick-track { margin-left:0; margin-right:0; }

.slick-dots li.slick-active button:before { opacity:1; color:#97C21D; }
.slick-dots li button:before { opacity:1; color:#fff; }

.slick-next, .slick-prev { z-index: 9;}

.blog-slider {
    display: block;
}

.slick-next:before, .slick-prev:before {  content: '';}
.slick-next, .slick-prev {  font-size: 0;  line-height: 0;  position: absolute; top: 0;  display: block;  width: 20px;  height: 20px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0,-50%); transform: translate(0, -50%);  cursor: pointer;  color: transparent;  border: none;  outline: 0;  background: 0 0;}
svg.scroll-indicator__arrow.next { transform: rotate(-90deg);}
svg.scroll-indicator__arrow.prev {  transform: rotate(90deg);}

.slick-prev { left: 0;}
.slick-next { right: 25px;}

.slick-disabled .scroll-indicator {  opacity: 0.2;}

/* Make all slides equal height */
.quote-slider .slick-track {
  display: flex;
}

.quote-slider .slick-slide {
  height: auto;
  display: flex;
}

/* Make the card fill the slide */
.quote-slider .slick-slide > div {
	justify-content:space-between;
  display: flex;
  width: 100%;
}

.quote-card-green,
.quote-card-red,
.quote-card-blue {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/* *********
* OLD CSS?
* ********* */

span.number { color:#ffc038; font-size:3rem; font-weight:bold; }
span.project-title { color:#ffc038; }

.project-box { background:#fff; padding:3rem; border-radius:50px; box-shadow:0px 0px 14px 5px #0000001a; }
.project-box-content { background:#fff; padding:2rem; }
.project-box img { margin:0 auto; display:flex; padding:1rem; width:100%; }
.project-box h3 { text-align:center; }

a.project-hover { color:#000; }
a.project-hover:hover { box-shadow:0px 0px 8px 8px #2323233b; width:100%; height:100%; display:block; border-radius:50px; transition:0.3s cubic-bezier(0, 0, 0.2, 1); background:#2323233b; }

.whatwedo-img img { display:flex; align-items:center; margin:0 auto; width:70%; }

@media screen and (min-width:992px) {
    .project-box img { width:40%; }
}

.text-primary { color:#ffdf4c !important; }
.text-muted { color:#fff6; }
.widget-area ul { padding-left:0; list-style:none; }

.widget-title { font-size:1.5rem; margin-top:1rem; }

.text-yellow.sub-heading { color:#fabd3b; text-transform:uppercase; letter-spacing:1.5px; font-family:"Noto Sans", sans-serif; }
.text-black.sub-heading { color:#000; letter-spacing:1.5px; font-family:"Noto Sans", sans-serif; }

/* Buttons */
.btn { text-transform:uppercase; font-weight:600; font-size:0.8rem; letter-spacing:1px; border-radius:50px; transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.btn:hover,
.btn:focus { text-decoration:none; }

.navbar .btn.btn-primary, .bg-black-rounded .btn-primary, .bg-black .btn-primary { padding:0.65rem 1.75rem; color:#000; background:linear-gradient(90deg, #ffed00, #97c21d, #4ec0ef); border-color:#000; border-width:2px; }

.btn-primary { padding:0.65rem 1.75rem; color:#000; background:linear-gradient(90deg, #ffed00, #97c21d, #4ec0ef); border-color:#f5f5f5; border-width:2px; }
.btn-primary:hover, .btn-primary:active { color:#000; background:transparent; border-color:#97c21d; border-width:2px; }
.btn-primary.focus,
.btn-primary:focus { color:#000; background-color:transparent; border-color:#97c21d; border-width:2px;; box-shadow:0 0 0 0.2rem transparent; }

a.btn.btn-primary.dark-bg { border-color:#000; }

a.btn.btn-primary.dark-bg:hover { color:#fff; background:transparent; border-color:#97c21d; border-width:2px; }

.navbar a.btn.btn-primary:hover, .navbar a.btn.btn-primary:active, .navbar a.btn.btn-primary:focus, .bg-black-rounded .btn-primary:hover, .bg-black-rounded .btn-primary:active, .bg-black a.btn.btn-primary:focus, .bg-black a.btn.btn-primary:hover, .bg-black a.btn.btn-primary:active { color:#fff; background:transparent; border-color:#97c21d; border-width:2px;; box-shadow:0 0 0 0.2rem transparent; }

.btn-secondary { padding:0.65rem 1.75rem; color:#fff; background-color:#feda14; border-color:#feda14; }
.btn-secondary:hover { color:#fff; background-color:#fabd00; border-color:#fabd00; }

.btn-outline-primary { padding:0.65rem 1.75rem; color:#ffffff; background-color:transparent; border-color:#97c21d; border-width:2px; }
.btn-outline-primary:hover { color:#ffffff; background:linear-gradient(90deg, #ffed00, #97c21d, #4ec0ef); border-color:#000; }

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle { color:#000; background-color:transparent; border-color:#97c21d; }

.btn-outline-light { padding:0.65rem 1.75rem; color:#ffffff; border-color:#ffffff; }
.btn-outline-dark { padding:0.65rem 1.75rem; border-width:2px; border-color:#000000; color:#000000; }
.btn-outline-dark:hover { background-color:#000000; border-color:#000000; color:#ffffff; }

.btn-dark { padding:0.75rem 1.75rem; background-color:#000000; border-color:#000000; }

.btn-sm { padding:0.5rem 1.5rem; }

.btn-link:hover { color: #fff;}

/* Carousel */
.carousel-item:before { display:block; content:""; background-color:rgba(0, 0, 0, 0.1); position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%; }

@media (max-width:992px) {
    .carousel-item { height:80vh; object-fit:cover; background-position:center !important; }
}

.carousel-item .img-fluid { width:100%; height:100%; object-fit:cover; }

/* Post */

ul.post-categories { list-style:none; padding-left:0; font-size:1.2rem; }
.entry-footer { display:none; }
.entry-header ul { padding-left:0; list-style:none; display:inline-block; }
.entry-content { padding:2rem 0; margin:0; }
.link-more,
.post-template-default .hero,
span.byline,
div#comments,
.blog .entry-meta,
a.more-link { display:none; }
article svg.icon { display:none; }

h2.sub-heading { font-size:30px; font-family:'Noto-Sans', sans-serif; font-weight:600; text-transform:none; }
h1.hr.blog-subtitle { position:relative; }
h1.hr.blog-subtitle:after { content:""; background:url(/wp-content/uploads/2025/10/black-line.svg) 50% 50% no-repeat; position: absolute; display: block; width: 134px; height: 12px; left: -10%; top: 100%; padding: 1.5rem 0; }

header.entry-header {  display: flex; flex-flow: column;  height: 100%;  flex: auto;}
.blog-excerpt {display: flex; flex-flow: column; justify-content: space-between; flex: auto;}

.hr-white { position:relative; }
.hr-white:after { position:absolute; content:""; border-top:1px solid #fff; top:-25%; left:0; width:10%; }

h1.green-line { position:relative;}
h1.green-line:after {content:""; background:url(/wp-content/uploads/2025/12/Component-75-–-24.png) 50% 50% no-repeat;position: absolute; display: block; width: 134px; height: 12px; left: -1%; top: 100%; padding: 1.5rem 0; }

.border-up-down { border-top:1px solid #000; border-bottom:1px solid #000; }

#category-posts-2-internal .cat-post-item { list-style:disc !important; list-style-type:disc !important; margin:0; color:#6d6868; padding:3px 0; border-bottom:1px solid #dadada; }

ul#category-posts-2-internal { padding-left:1rem; }

.blog article { width:100%; display:inline-block; vertical-align:top; border:none; background:transparent; }

.blog-portrait.card { margin:0 0.3rem; width:100%; min-height:100%; }

.masonry-grid .grid-sizer,
.masonry-grid .card-post { width:100%; }
.gutter-sizer { width:0; }

@media screen and (min-width:480px) {
    .masonry-grid .grid-sizer,
    .masonry-grid .card-post { width:48%; }
    .gutter-sizer { width:2%; }
}

@media screen and (min-width:768px) {
    .masonry-grid .grid-sizer,
    .masonry-grid .card-post { width:32%; }
    .gutter-sizer { width:2%; }
}

.masonry-grid { margin-top:1rem; }

.card-post { margin-bottom:1.25rem; -webkit-box-shadow:none; box-shadow:none; }

img.attachment-twentyseventeen-featured-image.size-twentyseventeen-featured-image.wp-post-image { width:100%; height:100%; }

time.updated { display:none; }

.wp-show-posts-inner { background:#f5f5f5; padding:1rem; height:100$; }

/* hero */
.hero-header { background-color:#e9e9e9; }
.hero { background-size:cover; width:100%; padding:0rem; background-position:top; position:relative; overflow:hidden; }
.hero.bg-black,
.hero.hero-section { color:#fff; padding:0; min-height:88vh; height:88vh; }

.hero-content { width:100%; max-width:1480px; z-index:2; }

.hero-text { position:relative; z-index:2; }

.hero.hero-academy { background:url(/wp-content/uploads/2024/10/Academy-hero.jpg) 50% 50% no-repeat; background-position:top; color:#fff; padding:0; min-height:100vh; height:100vh; }
.hero.hero-careers { background:url(/wp-content/uploads/2024/10/careers-hero.jpg) 50% 50% no-repeat; background-position:top; color:#fff; padding:0; min-height:100vh; height:100vh; }
.hero.hero-blog { background:url(/wp-content/uploads/2024/10/insights-hero.jpg) 50% 50% no-repeat; background-size:cover; width:100%; padding:0rem; background-position:top; color:#fff; padding:0; min-height:100vh; height:100vh; }

.hero.yellow-bg { background:url(/wp-content/uploads/2023/04/What-we-do-Hex-Background.png) 50% 50% no-repeat; background-size:cover; width:100%; background-position:top; background-color:#fabd3b; color:#fff; }
.hero.white-bg { background:url(/wp-content/uploads/2023/04/Example-Projects-Hex-Background.png) 50% 50% no-repeat; background-size:cover; width:100%; background-position:top; background-color:#f5f5f5; }

.home .hero:after { content:""; background:linear-gradient( 45deg, hsl(0deg 0% 0% / 70%), hsl(204deg 4% 22% / 70%), rgb(130 133 134 / 70%) ); display:block; position:absolute; top:0; left:0; width:100%; height:100%; mix-blend-mode:multiply; }

@media screen and (min-width:992px) {
    .hero { background-size:cover; width:100%; padding:3rem; background-position:top; }
    .hero.yellow-bg { background-attachment:fixed; }
    .hero.white-bg { background-attachment:fixed; }
}

@media screen and (min-width:992px) {
    .hero-content { width:100%; max-width:1480px; z-index:2; }
}

.hero.hero-home-circles { position:relative; overflow:hidden; }

.hero.hero-home-circles:before { content:""; background:url(/wp-content/uploads/2025/11/Component-119-–-2.png) 50% 50% no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; z-index:9; background-size:cover; opacity:0; animation:fadeIn 2.8s ease-out forwards; }

@keyframes fadeIn {
    from { opacity:0; }
    to { opacity:1; }
}



.circle-image-left-wrapper { position:relative; }

.image-wrapper { position:relative; overflow:visible; padding-bottom:75%; width:calc(100% + 3rem); }
.circle-image-right { position:absolute; bottom:0; right:-1rem; left:-1.5rem; width:calc(100% + 3rem); overflow:hidden; }

.circle-image-left { position:relative; }

@media screen and (min-width:992px) {

    .image-wrapper { position:relative; overflow:visible; padding-bottom:0; width:100%; }
    .circle-image-right { position:absolute; top:0; right:35%; left:initial; transform:translate(50%, -50%); width:100%; overflow:hidden; }

    .circle-image-left { position:absolute; top:0; right:65%; transform:translate(50%, -50%); width:100%; overflow:hidden; }
}

/* Card */
.card { position:relative; display:-ms-flexbox; display:flex; -ms-flex-direction:column; flex-direction:column; min-width:0; word-wrap:break-word; background-color:#fff; background-clip:border-box; border:0px solid rgba(0, 0, 0, 0.125); border-radius:20px; }
.card-img-top { width:100%; height:auto; }

.card img { width:100%; }

/* Recaptcha */
.grecaptcha-badge { display:none !important; }

/* Hover Effects */
figure { width:100%; height:auto; margin:0; padding:1rem; background:transparent; overflow:visible; }
figure:hover + span { bottom:-36px; opacity:1; }

/* Zoom In #1 */
.hover01 figure img { -webkit-transform:scale(1); transform:scale(1); -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out; }
.hover01 figure:hover img { -webkit-transform:scale(1.3); transform:scale(1.2); }

/* Fade in scroll */
.reveal { position:relative; transform:translateY(150px); opacity:0; transition:1s all ease; }
.reveal.active { transform:translateY(0); opacity:1; }
.reveal2 { position:relative; transform:translateY(150px); opacity:0; transition:1.2s all ease; }
.reveal2.active { transform:translateY(0); opacity:1; }
.reveal3 { position:relative; transform:translateY(150px); opacity:0; transition:1.4s all ease; }
.reveal3.active { transform:translateY(0); opacity:1; }

.fade-in { opacity:1; animation-name:fadeInOpacity; animation-iteration-count:1; animation-timing-function:ease-in; animation-duration:1s; }

@keyframes fadeInOpacity {
    0% { opacity:0; }
    100% { opacity:1; }
}

/* Video */
video#myvideo { object-fit:cover; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:100%; z-index:0; }

.ratio.ratio-16x9.bg-light.rounded.overflow-hidden.shadow.mx-auto { width:100% !important; height:auto !important; }
.wp-video { width:100% !important; height:100% !important; }
.mejs-video { width:100% !important; height:100% !important; }
.wp-video-shortcode video, video.wp-video-shortcode { max-width:100%; display:inline-block; }

.mejs-volume-current, .mejs-volume-handle { background:#97c21d !important; position:absolute; }

.embed-responsive-16by9::before { padding-top:178.25%; }

@media screen and (min-width:768px) {
    .embed-responsive-16by9::before { padding-top:56.25%; }
}

@media screen and (min-width:992px) {
    video#myvideo { object-fit:cover; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:100%; }
}

/* Wrap */

@media screen and (min-width:992px) {
    .wrap { display:flex; }

    .wrap > div { height:auto; width:33%; flex:1; -webkit-transition:flex 0.8s ease-in-out; transition:flex 0.8s ease-in-out; opacity:0.5; }

    .wrap > div:hover { flex:2; opacity:1; }
}

.blog-portrait img { height:250px; max-height:100%; width:100%; background-size:cover; object-fit:cover; border-top-right-radius:20px; border-top-left-radius:20px; object-position:left; }

.image-container img { width:100%; height:100%; object-fit:cover; border-radius:50%; object-position:right; }


/* Bee Expertise */

.bee { position:fixed; right:0; bottom:0; z-index:9; padding:3rem; }

:focus-visible { outline:transparent none 0 !important; }

/* Hexagon Animation Accordions */
.section { position:relative; height:auto; width:100%; }
.svg-container { width:100%; height:100%; overflow:hidden; }
.animation-svg { position:absolute; top:0; bottom:0; left:-5%; right:0; margin:auto; }

@media screen and (min-width:992px) {
    .animation-svg { position:absolute; top:0; bottom:0; left:80%; right:0; margin:auto; }
}

.animation-svg .line,
.animation-svg circle,
.animation-svg ellipse { opacity:0; }
.animation-svg .cls-1 { stroke-miterlimit:4; stroke-width:1px; }
.animation-svg .cls-1,
.animation-svg .cls-2 { fill:none; stroke:#fcbe3c; }
.animation-svg .cls-3 { fill:#fcbe3c; stroke-width:0px; }
.animation-svg .hex1 { transform-origin:69.57733237743378px 60.2599983215332px; }
.animation-svg .hex2 { transform-origin:272.7123718261719px 178.77810668945312px; opacity:0; transition:opacity 1s ease; }
.animation-svg .hex3 { transform-origin:169.2423858642578px 357.2781066894531px; opacity:0; transition:opacity 1s ease; }
.animation-svg .hex4 { transform-origin:376.24237060546875px 357.5281066894531px; opacity:0; transition:opacity 1s ease; }
.animation-svg.phase1 .hex1 { animation:p1hex1 0.5s ease; }
.animation-svg.phase0 .hex2 { opacity:0; }
.animation-svg.phase0 .hex3,
.animation-svg.phase1 .hex3 { opacity:0; }
.animation-svg.phase1 .phase-1.circle,
.animation-svg.phase2 .phase-2.circle,
.animation-svg.phase3 .phase-3.circle { animation:fadeIn 1s linear forwards; }
.animation-svg.phase2 .phase-1.circle,
.animation-svg.phase3 .phase-1.circle,
.animation-svg.phase3 .phase-2.circle,
.animation-svg.phase3 .phase-1.circle,
.animation-svg.phase3 .phase-2.circle,
.animation-svg.phase3 .phase-3.circle { opacity:1; animation:fadeIn 1s linear forwards; }
.animation-svg.phase1 .phase-1.line,
.animation-svg.phase2 .phase-1.line,
.animation-svg.phase2 .phase-2.line,
.animation-svg.phase3 .phase-1.line,
.animation-svg.phase3 .phase-2.line,
.animation-svg.phase3 .phase-3.line,
.animation-svg.phase4 .phase-1.line,
.animation-svg.phase4 .phase-2.line,
.animation-svg.phase4 .phase-3.line,
.animation-svg.phase4 .phase-4.line { opacity:1; animation:move 0.75s linear forwards, fadeIn 1s linear forwards; }
.animation-svg.phase2 .hex2,
.animation-svg.phase3 .hex2 { opacity:1; }
.hex4 { opacity:0; }
.animation-svg.phase1 .hex2 { opacity:1; animation:p1hex2 1s ease, fadeIn 1.25s ease; }
.animation-svg.phase2 .hex2 { animation:p2hex2 1.25s ease; }
.animation-svg.phase2 .hex3 { animation:p2hex2 1.25s ease, fadeIn 1.25s ease; opacity:1; }
.animation-svg.phase3 .hex3 { animation:p3hex3 1.25s ease; opacity:1; }
.animation-svg.phase3 .hex4 { animation:p3hex4 1.25s ease, fadeIn 1.25s ease; opacity:1; }
.animation-svg.phase4 .hex4 { animation:p4hex4 0.75s linear forwards, fadeOut 0.5s linear forwards; }
.animation-svg.phase4 .hex3 { animation:p4hex3 0.75s linear forwards, fadeOut 0.5s linear forwards; }
.animation-svg.phase4 .line.graphic { animation:moveBack 0.75s linear forwards, fadeOut 0.5s linear forwards; }
.animation-svg.phase4 .hex2 { animation:p4hex2 0.75s linear forwards, fadeOut 0.5s linear forwards; }

@keyframes fadeOut {
    from { opacity:1; }
    to { opacity:0; }
}

@keyframes fadeIn {
    from { opacity:0; }
    to { opacity:1; }
}

@keyframes p1hex1 {
    from { transform:rotate(0deg); }
    to { transform:rotate(120deg); }
}

@keyframes p1hex2 {
    from { transform:rotate(0deg); }
    to { transform:rotate(60deg); }
}

@keyframes p2hex2 {
    from { transform:rotate(60deg); }
    to { transform:rotate(-180deg); }
}

@keyframes p2hex3 {
    from { transform:rotate(0); }
    to { transform:rotate(180deg); }
}

@keyframes p2hex4 {
    from { transform:rotate(0); }
    to { transform:rotate(180deg); }
}

@keyframes p2hex3 {
    from { transform:rotate(0); }
    to { transform:rotate(180deg); }
}

@keyframes p3hex3 {
    from { transform:rotate(180deg); }
    to { transform:rotate(240deg); }
}

@keyframes p3hex4 {
    from { transform:rotate(0); }
    to { transform:rotate(60deg); }
}

@keyframes p4hex4 {
    from { transform:rotate(60deg); }
    to { transform:rotate(-60deg); }
}

@keyframes p4hex3 {
    from { transform:rotate(240deg); }
    to { transform:rotate(0deg); }
}

@keyframes p4hex2 {
    from { transform:rotate(-180deg); }
    to { transform:rotate(105deg); }
}

@keyframes move {
    100% { stroke-dashoffset:0; }
}

@keyframes moveBack {
    0% { stroke-dashoffset:0; }
}

/* Whitepaper header animation */

a h2.text-black { background:linear-gradient(to left, white 50%, #fabd3b 50%) right; background-size:200%; transition:0.5s ease-out; padding:0.5rem 0.5rem; }

a h2.text-black:hover { background-position:left; }

/* Wordpress Blocks */

.hero-section { background-size:cover; background-position:center; padding:6rem 2rem; text-align:center; color:white; position:relative; }

.hero-section::before { content:""; position:absolute; inset:0; background:linear-gradient(45deg, hsl(0deg 0% 0% / 90%), hsl(0deg 0% 3% / 90%), #0c0c0c); z-index:0; }

.hero-content { position:relative; z-index:1; }

.hero-section h1,
h2,
h3 { margin:0 0 0.5em 0; }

/*Used for references*/
.dropdown-menu { width:400px; padding:1.5rem 2rem; border:0; border-radius:1rem; }

.why-culturlabs { position:relative; padding-bottom:60px; }
.why-culturlabs .container { position:relative; z-index:2; }

.why-culturlabs:after { content:""; display:block; position:absolute; z-index:1; bottom:0; width:100%; height:80%; background:#000000; border-bottom:40px solid transparent; border-image:linear-gradient(90deg, #ffc100, #f28c4b, #e76c67, #b54b89) 1; }

@media screen and (min-width:992px) {
    .why-culturlabs:after { content:""; display:block; position:absolute; z-index:1; bottom:0; width:100%; height:70%; background:#000000; border-bottom:40px solid transparent; border-image:linear-gradient(90deg, #ffc100, #f28c4b, #e76c67, #b54b89) 1; }
}

/* Expertise Section */

.expertise-section h3 { font-family:"Noto Sans"; text-transform:capitalize; font-size:22px; font-weight:400; padding-bottom:0.5rem; }


a img.rounded-circle:hover { outline:0.5rem solid #009EA8; transition:all 0.15s ease-in-out; }

.meet-culturlabs .card { background:transparent; }
.meet-culturlabs .card-body { padding:0; }

.line-bg { background:url(/wp-content/uploads/2025/11/who-we-are-line.png) 50% 65% no-repeat; background-size:contain; margin:4px 0; }


@keyframes fadeInUp {
    from { transform:translate3d(0,40px,0) }

    to { transform:translate3d(0,0,0); opacity:1 }
}

@-webkit-keyframes fadeInUp {
    from { transform:translate3d(0,40px,0) }

    to { transform:translate3d(0,0,0); opacity:1 }
}

.animated { animation-duration:1s; animation-fill-mode:both; -webkit-animation-duration:1s; -webkit-animation-fill-mode:both }

.animatedFadeInUp { opacity:0 }

.fadeInUp { opacity:0; animation-name:fadeInUp; -webkit-animation-name:fadeInUp; }
.extended-border { position:relative; }
.extended-border:after { content:""; position:absolute; bottom:0; left:50%; width:100%; transform:translateX(-50%); height:1px; background:#cbcbcb; pointer-events:none; }

@media screen and (min-width:992px) {
    .extended-border:after { content:""; position:absolute; bottom:0; left:50%; width:100%; transform:translateX(-50%); height:1px; background:#cbcbcb; pointer-events:none; }
}

.hr-r { border-right:1px solid #D8D8D8; }

.modal-body { position:relative; flex:1 1 auto; padding:2rem; text-align:left; }
.modal-content { position:relative; display:flex; flex-direction:column; width:100%; color:var(--bs-modal-color); pointer-events:auto; background-color:var(--bs-modal-bg); background-clip:padding-box; border:var(--bs-modal-border-width) solid var(--bs-modal-border-color); border-radius:20px; outline:0; z-index:-2;}
.modal-content:after { background:linear-gradient(45deg, #000000, #828586); content:""; width:100%; height:440px; top:0; left:0; display:block; position:absolute; border-top-right-radius:20px; border-top-left-radius:20px;transition: opacity .15s linear;   z-index: -1; animation-play-state: paused;}


@media screen and (min-width:992px) {
    .modal-content:after { background:linear-gradient(45deg, #000000, #828586); content:""; width:100%; height:100px; max-height:100px; top:0; left:0; display:block; position:absolute; z-index:-1; border-top-right-radius:20px; border-top-left-radius:20px; transition:opacity .15s linear; }
}

.modal-header { border-bottom:0; z-index:9; position:relative; color:#fff; }
img.rounded-circle.mb-3 { z-index:9; position:relative; }

.fw-bold { font-weight:700 !important; font-family:noto-sans-extracondensed, sans-serif; text-transform:uppercase; }
.role { font-family:noto-sans-extracondensed, sans-serif; text-transform:uppercase; color:#000; }

/* Back to top */

.back-to-top { position:fixed; right:0; bottom:15%; text-align:center; display:inline-grid; color:#fff; justify-content:center; padding:1rem; z-index:99; opacity:0; pointer-events:none; transition:opacity 0.3s ease; }

.back-to-top.show { opacity:1; pointer-events:auto; }

.back-to-top img { text-align:center; margin:0 auto; }

/* Blog tags */

.single-post .tag-news:after, .single-post .tag-events:after, .single-post .tag-interviews:after, .single-post .tag-qa:after, .single-post .tag-article:after { display:none; }
.tag-news, .tag-events, .tag-interviews, .tag-qa, .tag-article { position:relative; }
.tag-news:after { content:"News"; position:absolute; right:0; top:0; background:#FBB900; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; padding:.5rem .75rem; border-bottom-left-radius:20px; border-top-right-radius:20px; width:100px; text-align:center; }
.tag-events:after { content:"Events"; position:absolute; right:0; top:0; background:#90358B; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; padding:.5rem .75rem; border-bottom-left-radius:20px; border-top-right-radius:20px; width:100px; text-align:center; }
.tag-interviews:after { content:"Interviews"; position:absolute; right:0; top:0; background:#48c9d7; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; padding:.5rem .75rem; border-bottom-left-radius:20px; border-top-right-radius:20px; width:100px; text-align:center; }
.tag-qa:after { content:"Q&A"; position:absolute; right:0; top:0; background:#a9d12f; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; padding:.5rem .75rem; border-bottom-left-radius:20px; border-top-right-radius:20px; width:100px; text-align:center; }
.tag-article:after { content:"Article"; position:absolute; right:0; top:0; background:#68c48d; font-family:noto-sans-extracondensed, sans-serif; font-weight:600; padding:.5rem .75rem; border-bottom-left-radius:20px; border-top-right-radius:20px; width:100px; text-align:center; }

.modal-header .post-navigation { color:#97C21D; display:inline-flex; flex-flow:row; }


section.features-section p.description:after, h3.description:after { content: ""; position: absolute;  top: 3.5rem;  left: 0;  width: 100%;  height: 100%;  background: url(/wp-content/uploads/2025/11/Group-1428-1.png) 50% 50% no-repeat;}